@import url('https://fonts.googleapis.com/css2?family=Playfair+Display&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital@1&display=swap');

header{
    background-color:#f3eb74;
    height: 70px;
    text-align: center;
    vertical-align: middle;
    line-height: 70px;
    font-family: 'Playfair Display', serif;
    font-size: xx-large;
    font-weight: 800;
}

h2{
    text-decoration: underline;
}

a{

    text-decoration: none;
    color: black;

}

html, body{
    /* margin: 0; */
    /* padding: 0; */
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    background-color: #fdfdfb;
    font-size:larger;
    font-weight: 300;
    font-family: 'Playfair Display', serif;
}

main{
    padding: 55px;
    margin-bottom: 45px;
    flex: 1 0 auto;
}

img{
    height: 350;
    width: 250px
}

nav{
    /* font-size: x-large ; */
    color: black;
}

table, th, td{
    border-collapse: collapse;
    padding: 10px;
    border: 1px solid black;
}

th{
    background-color: #f3eb74

}

footer {
    background-color:#f4a03f ;
    text-align: center;
    vertical-align: middle;
    line-height: 55px;
    height: 55px;
    font-size: medium;
    font-weight: 400;
  }

.recipes_grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(4, 1fr);
    gap: 10px;
 }

.recipe_card {
        /* Add your styles for recipe cards here */
    text-align: center;
}
